RubyGems Navigation menu

yard-metasploit-erd 0.0.2

YARD plugin that uses metasploit-erd to add Entity-Relationship Diagrams to each namespace Module and ActiveRecord::Base subclass's documentation.

Gemfile
          gem 'yard-metasploit-erd', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install yard-metasploit-erd
  
  
  
  
  
  
  

Licenses:

  • BSD-3-clause

Total downloads 1,444

For this version 1,430

Show all versions (2 total)

Required Ruby Version: >= 0

Links: